-- achieve1.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 26.01.2013
-- source: Z:\222\achieve1.spt (1024x1024)

texinfo = createTextureInfoEx('achieve_0')
frames = 
{
  { dx=263.0, dy=73.0, u=0, v=0.8408203, cu=0.5195313, cv=0.1591797, w=532.0, h=163.0 },
}
addTextureInfoExNodes(texinfo, 'achieve1', frames, 0)

texinfo = createTextureInfoEx('achieve_2')
frames = 
{
  { dx=65.0, dy=79.0, u=0.5195313, v=0.8583984, cu=0.1318359, cv=0.1416016, w=135.0, h=145.0 },
}
addTextureInfoExNodes(texinfo, 'achieve1', frames, 0)

texinfo = createTextureInfoEx('achieve_3')
frames = 
{
  { dx=48.0, dy=38.0, u=0, v=0.765625, cu=0.09863281, cv=0.07519531, w=101.0, h=77.0 },
}
addTextureInfoExNodes(texinfo, 'achieve1', frames, 0)

texinfo = createTextureInfoEx('achieve_4')
frames = 
{
  { dx=57.0, dy=190.0, u=0.6533203, v=0.7617188, cu=0.1201172, cv=0.2363281, w=123.0, h=242.0 },
}
addTextureInfoExNodes(texinfo, 'achieve1', frames, 0)

texinfo = createTextureInfoEx('achieve_5')
frames = 
{
  { dx=66.0, dy=185.0, u=0.7753906, v=0.7744141, cu=0.1464844, cv=0.2236328, w=150.0, h=229.0 },
}
addTextureInfoExNodes(texinfo, 'achieve1', frames, 0)

texinfo = createTextureInfoEx('achieve_6')
frames = 
{
  { dx=48.0, dy=404.0, u=0.8398438, v=0.0009765625, cu=0.09082031, cv=0.75, w=93.0, h=768.0 },
}
addTextureInfoExNodes(texinfo, 'achieve1', frames, 0)

texinfo = createTextureInfoEx('achieve_wall')
frames = 
{
  { dx=0.0, dy=2.0, u=0.0009765625, v=0.001953125, cu=0.8378906, cv=0.7480469, w=858.0, h=766.0 }, -- stretched: 0, -1
}
addTextureInfoExNodes(texinfo, 'achieve1', frames, 0)

texinfo = nil
frames = nil
